Subject: Ticket Assigned - Click and collect order no: 6449357246
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Oct 2019 14:54:04 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click and collect order no: 6449357246 Hi
I ordered for a dress on 28th October and recieved  an email stating that I will be notified as to when I can collect my order from Aziz Mall centrepoint. But its been 3 days and I did not recieve an email or text. Can you please tell me when I can collect it. It would be helpful if I could collect it tonight.

Thank you.

Sent from my Samsung Galaxy smartphone.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/222121